Bug#352184: eclipse: cannot build from source with firefox support

Michael Koch konqueror at gmx.de
Fri Feb 10 12:02:17 UTC 2006

On Fri, Feb 10, 2006 at 11:21:46AM +0100, Stephan Michels wrote:
> If you try to build the package by your own, then change the variable
> in rules to
> with_browser := firefox

Which doesnt work on Debian, only on Ubuntu.

Escape the Java Trap with GNU Classpath!

Join the community at http://planet.classpath.org/

More information about the pkg-java-maintainers mailing list